/******************************************************************************
*@file  : fxx_it.h
*@brief : This file contains the headers of the interrupt handlers  
******************************************************************************/

#ifndef __FXX_IT_H
#define __FXX_IT_H

#include "app.h" 

void NMI_Handler(void);
void HardFault_Handler(void);
void MemManage_Handler(void);
void BusFault_Handler(void);
void UsageFault_Handler(void);
void SVC_Handler(void);
void DebugMon_Handler(void);
void PendSV_Handler(void);
void TIM6_IRQHandler(void);

#endif /* __FXX_IT_H */


